ProMods 2.45 has been released. It runs on game version 1.36 and requires ALL map DLCs. It is not compatible with open beta 1.37.

Please note that due to the COVID-19 pandemic, we are sadly unable to expand our server capacity as per usual and the free download servers are likely to be overwhelmed upon release. Please be kind and patient or use the paid service for a better experience.

No me funciona

Spanish
albeer05
Posts: 1
Joined: 09 Nov 2019 09:21

09 Nov 2019 10:33

Buenas, si me puedieran pasar el enlace para ejecutar promods me sería de gran ayuda.
Gracias.

User avatar
CptCaribbean
Posts: 2455
Joined: 24 Jul 2016 16:32
Location: Sant Andreu, Barcelona
Contact:

09 Nov 2019 14:01

juancar7 wrote:
08 Nov 2019 21:35
la 2.41
Entonces necesitas todos los DLCs de expansión.
albeer05 wrote:
09 Nov 2019 10:33
Buenas, si me puedieran pasar el enlace para ejecutar promods me sería de gran ayuda.
viewtopic.php?f=24&t=7418
Junior Beta-Tester since 2.26

Senior Beta-Tester since 2.30

Translator of Spanish, Catalan, Euskera and Galician.

caiman713
Posts: 2
Joined: 10 Nov 2019 17:38

17 Nov 2019 15:23

hola ami el mods def me sale no compatible dise que no es la version pero esta en 1.35 que puede ser ?

User avatar
CptCaribbean
Posts: 2455
Joined: 24 Jul 2016 16:32
Location: Sant Andreu, Barcelona
Contact:

18 Nov 2019 12:15

Tienes todos los DLC de expansión?
Junior Beta-Tester since 2.26

Senior Beta-Tester since 2.30

Translator of Spanish, Catalan, Euskera and Galician.



Post Reply
  • Information
  • Who is online

    Users browsing this forum: Sandritapum and 2 guests